//
//  AuthButtonView.swift
//  SodaLive
//
//  Created by klaus on 2023/08/10.
//

import SwiftUI

struct AuthButtonView: View {
    var body: some View {
        Text("본인인증")
            .font(.custom(Font.bold.rawValue, size: 15.3))
            .foregroundColor(Color(hex: "eeeeee"))
            .padding(.horizontal, 13.3)
            .padding(.vertical, 20)
            .frame(width: screenSize().width - 26.7, alignment: .leading)
            .background(Color(hex: "004b6c"))
            .cornerRadius(6.7)
    }
}

struct AuthButtonView_Previews: PreviewProvider {
    static var previews: some View {
        AuthButtonView()
    }
}
